View Issue Details

IDProjectCategoryView StatusLast Update
0003329GNUnetsecret sharing servicepublic2019-02-28 11:17
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0003329: secretsharing has memory leaks
Description... which should be fixed. See valgrind output.
TagsNo tags attached.

Activities

Christian Grothoff

2019-02-14 11:05

manager   ~0013744

7ab593ff4..b54371bd5 fixes the last leak.

Issue History

Date Modified Username Field Change
2014-02-17 16:15 Florian Dold New Issue
2014-02-17 16:15 Florian Dold Status new => assigned
2014-02-17 16:15 Florian Dold Assigned To => Florian Dold
2018-06-07 01:10 Christian Grothoff Assigned To Florian Dold =>
2018-06-07 01:10 Christian Grothoff Status assigned => confirmed
2019-02-14 11:04 Christian Grothoff Assigned To => Christian Grothoff
2019-02-14 11:04 Christian Grothoff Status confirmed => assigned
2019-02-14 11:05 Christian Grothoff Status assigned => resolved
2019-02-14 11:05 Christian Grothoff Resolution open => fixed
2019-02-14 11:05 Christian Grothoff Fixed in Version => 0.11.0
2019-02-14 11:05 Christian Grothoff Note Added: 0013744
2019-02-14 11:05 Christian Grothoff Product Version => SVN HEAD
2019-02-14 11:05 Christian Grothoff Target Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed